> ## Documentation Index
> Fetch the complete documentation index at: https://edenai-docs-github-copilot-integration.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Invalidate Router Cache

> Invalidate router default-models cache. Staff only.



## OpenAPI

````yaml /api-reference/v3-openapi.json delete /v3/router/cache
openapi: 3.1.0
info:
  title: Eden AI API V3
  version: 3.0.0
servers:
  - url: https://api.edenai.run
    description: Production server
security: []
paths:
  /v3/router/cache:
    delete:
      tags:
        - Models
      summary: Invalidate Router Cache
      description: Invalidate router default-models cache. Staff only.
      operationId: invalidate_router_cache_v3_router_cache_delete
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Invalidate Router Cache V3 Router Cache Delete
      security:
        - AuthBearer: []
components:
  securitySchemes:
    AuthBearer:
      type: http
      scheme: bearer

````